<?php
include_once("mysql.php");
include 'include/antixak.php';
include 'include/zag.php';
include 'include/ini.php';
echo "<b>Элита игры</b><br/><br/>";
echo "<b>Администраторы:</b><br/>";
$data = mysql_query("SELECT * FROM table_admin");
while($dat = mysql_fetch_array( $data ))
{
echo "<a href=\"search.php?$sd&go=go&nick=".$dat['nick']."\"><font color=#00FF00>".$dat['nick']."</font></a>";
if($dat['nick']==avatorka){echo" - Системный Администратор<br/>";}
if($dat['nick']==avatorka){echo" - Главный Администратора<br/>";}
if($dat['nick']==avatorka){echo" - Технический Администратор<br/>";}
}
echo "<b>Модераторы:</b><br/>";
$data = mysql_query("SELECT * FROM table_moder");
while($dat = mysql_fetch_array( $data ))
{
echo "<a href=\"search.php?$sd&go=go&nick=$dat[nick]\"><font color=blue>$dat[nick]</font></a>";
if($dat['nick']==Katrina){echo" - Катя <a href=\"privat.php?$sd&uzer=Katrina&go=send\">[Написать письмо]<br/>";}
if($dat['nick']==BLUM){echo" - Настя <a href=\"privat.php?$sd&uzer=BLUM&go=send\">[Написать письмо]<br/>";}
}
echo "<b>Консультанты игры:</b><br/>";
$data = mysql_query("SELECT * FROM table_konsultant");
while($dat = mysql_fetch_array( $data ))
{
echo "<a href=\"search.php?$sd&go=go&nick=$dat[nick]\"><font color=#FFFAFA>$dat[nick]</font></a>";
}
require_once"include/down.php";
?>



